{
    "dc_identifier": "nl.oorg10004.2j.1999.1673",
    "dc_title": "Tomas",
    "dc_type": "2j",
    "dc_description": "Agenttechnologie is een nieuw concept binnen de informatica. De basis ervan wordt gevormd door object georiënteerde en distributie- concepten en kunstmatige intelligentie technieken. In het rapport wordt een overzicht gegeven van de huidige stand der wetenschap m.b.t. agenttechnologie en wordt ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@226879/tomas/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1999-01-01",
    "dc_date_year": "1999",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "44",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1999.1673.doc.1",
            "dc_title": "159495.pdf (pdf, 23 MB)",
            "foi_fileName": "159495.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/158372/159495.pdf"
        }
    ]
}